.product-carousel {
    position: relative;
}
h2.elementor-heading-title {
    width: 75%;
}
/* Flechas arriba y fuera */
.product-carousel .bloque-prev-svg,
.product-carousel .bloque-next-svg {
    position: absolute;
    top: -43px;
    right: 10px;

    background: none;
    cursor: pointer;
    padding: 3px;
    background-color: #fff;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 20px;
    border: 1px solid #000000;
    z-index: 10;
}

/* separación entre flechas */
.product-carousel .bloque-prev-svg {
    right: 49px; /* separada de la next */
}

/* tamaño y color del SVG */
.product-carousel .icon-prev-arrow,
.product-carousel .icon-next-arrow {
    width: 20px;
    height: 20px;
    fill: #000;
}

/* girar flecha izquierda */
.product-carousel .bloque-prev-svg svg {
    transform: rotate(180deg);
}

.product-carousel .owl-dots {
    text-align: center;
    margin-top: 0px;
    display: flex;
    flex-direction: row;
    justify-content: center;
    gap: 5px;
}

.product-carousel .owl-dot span {
    width: 7px;
    height: 7px;
    background: #ccc;
    display: block;
    border-radius: 50%;
}

.product-carousel .owl-dot.active span {
    background: #333;
}

table.variations tbody tr {
    display: flex;
    flex-direction: column;
}

table tbody>tr:nth-child(odd)>td, table tbody>tr:nth-child(odd)>th {
    background-color: hsla(0, 0%, 100%, 0.071)!important;
}

table.variations td.label{
    padding: 0px;
    border: 0px;
}
table.variations td.value {
    padding: 0px;
    border: 0px;
}

.woocommerce-variation-add-to-cart.variations_button.woocommerce-variation-add-to-cart-enabled {
    display: flex;
    flex-direction: column;
  }

  .quantity.custom-quantity input.qty[type=number] {
    width: 3.631em;
    text-align: center;
    padding: 4px;
    border-radius: 20px;
    border: 1px solid #bcb8b8;
}



h2.woocommerce-loop-product__title {
    font-size: 14px;
    line-height: 1.3em;
    max-height: 49px;
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
}

.owl-item.active {
    list-style: none;
}